Description

History

#1 - 05/25/2020 05:33 PM - Luke Murphey

Obs:

A basic dialog kinda looks like what I want

Qs:

Does SUI have a fullscreen option?

Yeah, but it doesn't fill the screen

Solns:

Add support for the popup dialog to fill

Like this one: https://material-ui.com/components/dialogs/ which has an option for fullscreen

I can get this to kinda work. However, neither fixed nor absolute positioning prevents it from scrolling

    position: absolute;

    width: 100%;

    /* max-height: 300px; */

    overflow-y: auto;

    padding: 0px;

    top: 0;

    left: 0;

    height: 100vh;

Use the basic dialog

https://stackoverflow.com/questions/46016280/how-to-enable-the-react-semantic-ui-modal-to-stretch-across-the-full-screen

Have the view show an entirely custom dialog and have code the can render the content as a modal when the viewport gets too small
#2 - 05/29/2020 03:13 AM - Luke Murphey

View is blowing up for some reason.

Obs:

Lots of people get it when the import/export it incorrectly

https://github.com/facebook/react/issues/9249

Qs:

What argument is the one that is causing the problem?

onClickBack

title

Fixed: I was using the style object like in styled components

#3 - 05/29/2020 06:17 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/07/2024 2/2

https://github.com/facebook/react/issues/9249
http://www.tcpdf.org

